.swal-text {
    font-family: 'Roboto', sans-serif;
    /* background-color: #da3b3b; */
    /* padding: 17px; */
    /* border: 1px solid #F0E1A1; */
    font-size: 5vh;
    display: block;
    margin: 22px;
    text-align: center;
    color: #61534e;
}

.swal-overlay {
    background-color: rgba(231, 89, 89, 0.45);
}

.swal-button {
    background-color: #00739B;
    font-size: 2vh;
    color: white;
}